### Overview Page

The Overview page gives you a quick overview about enabled protocols, ports, and configured partitions.

It contains four sections : LDAP/LDAPS Servers , Kerberos Server , Partitions and Options .

Here's what the Overview page looks like:

#### LDAP/LDAPS Servers

This section allows you to enable/disable each of the following protocols and specify the port it is running on:

- LDAP (default port: 10389)
- LDAPS (default port: 10636)

#### Kerberos Server

This section allows you to enable/disable each of the following protocols and specify the port it is running on:

- Kerberos (default port: 60088)
- Change Password (default port: 60464)

#### Limits

This section shows the partitions defined.

#### Options

Check the Allow Anonymous Access checkbox to allow anonymous access on the server.

Check the Enable Access Control to enable Access Control on the server.

Check the Enable Hidden Password to hide password attributes in search results.